GET
Get a saved filter view

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

view_id
string<uuid>
required

Response

The saved view.

id
string<uuid>
required
name
string
required
filters
object
required

Universal saved-view filter grammar. Each application surface applies the filters it understands.

Example:
sort
object[]
required

Ordered sort clauses for a saved view.

Example:
projection
enum<string>
required

Response projection requested by a saved view.

Available options:
message_card,
market_listing_card,
contact_profile_card
is_system
boolean
required
created_at_ms
integer<int64>
required
updated_at_ms
integer<int64>
required
tab_key
string | null
display_order
integer | null
created_by
string | null